# -*- encoding: utf-8 -*-
# stub: brakeman-lib 6.2.2 ruby lib

Gem::Specification.new do |s|
  s.name = "brakeman-lib".freeze
  s.version = "6.2.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/presidentbeef/brakeman/issues", "changelog_uri" => "https://github.com/presidentbeef/brakeman/releases", "documentation_uri" => "https://brakemanscanner.org/docs/", "homepage_uri" => "https://brakemanscanner.org/", "mailing_list_uri" => "https://gitter.im/presidentbeef/brakeman", "source_code_uri" => "https://github.com/presidentbeef/brakeman", "wiki_uri" => "https://github.com/presidentbeef/brakeman/wiki" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Justin Collins".freeze]
  s.date = "2024-10-17"
  s.description = "Brakeman detects security vulnerabilities in Ruby on Rails applications via static analysis. This package declares gem dependencies instead of bundling them.".freeze
  s.email = "gem@brakeman.org".freeze
  s.executables = ["brakeman".freeze]
  s.files = ["bin/brakeman".freeze]
  s.homepage = "http://brakemanscanner.org".freeze
  s.licenses = ["Brakeman Public Use License".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.5.0".freeze)
  s.rubygems_version = "3.5.16".freeze
  s.summary = "Security vulnerability scanner for Ruby on Rails.".freeze

  s.installed_by_version = "3.5.16".freeze if s.respond_to? :installed_by_version

  s.specification_version = 4

  s.add_development_dependency(%q<csv>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<minitest>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<minitest-ci>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<simplecov>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<simplecov-html>.freeze, ["= 0.10.2".freeze])
  s.add_runtime_dependency(%q<parallel>.freeze, ["~> 1.20".freeze])
  s.add_runtime_dependency(%q<ruby_parser>.freeze, ["~> 3.20.2".freeze])
  s.add_runtime_dependency(%q<sexp_processor>.freeze, ["~> 4.7".freeze])
  s.add_runtime_dependency(%q<ruby2ruby>.freeze, ["~> 2.5.1".freeze])
  s.add_runtime_dependency(%q<racc>.freeze, [">= 0".freeze])
  s.add_runtime_dependency(%q<terminal-table>.freeze, ["~> 1.4".freeze])
  s.add_runtime_dependency(%q<highline>.freeze, ["~> 3.0".freeze])
  s.add_runtime_dependency(%q<erubis>.freeze, ["~> 2.6".freeze])
  s.add_runtime_dependency(%q<haml>.freeze, ["~> 5.1".freeze])
  s.add_runtime_dependency(%q<slim>.freeze, [">= 1.3.6".freeze, "< 5.3".freeze])
  s.add_runtime_dependency(%q<rexml>.freeze, ["~> 3.0".freeze])
end
